@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

/* font-family: 'Inter', sans-serif; */
/* font-family: 'Open Sans', sans-serif; */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: #e6e6e6; */
}

.login-card {
  max-width: 400px;
  /* border: 1px solid #333333; */
  padding: 35px;
  background: white;
  box-shadow: 3px 5px 41px 9px rgba(0, 0, 0, 0.1);
}

.card-title {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #4d4d4d;
}

label, input {
  font-family: 'Inter', sans-serif;
  margin-bottom: 15px;
}

label {
  color: #666666;
  margin-bottom: 5px;
}

input {
  padding: 5px;
  border-radius: 2px;
  border: 1px solid #b3b3b3;
  color: #666666;
}
/* input:focus{
  border: 1px solid black;
} */

.submit {
  color: #f2f2f2;
  background: #1a1a1a;
  width: 100%;
  padding: 5px;
  margin-bottom: 15px;
  transition: 0.3s ease;
  border-radius: 2px;
  font-family: 'Inter', sans-serif;
}

.submit:hover {
  background: transparent;
  color: #666666;
  border: 1px solid #b3b3b3;
}
